package com.fs.qw.param;


public class SopExternalContactInfo {
    private String createTime;
    private String tagIds;
    private String remark;

    public SopExternalContactInfo(String createTime, String tagIds,String remark) {
        this.createTime = createTime != null ? createTime : "无进线时间";
        this.tagIds = (tagIds != null && !tagIds.equals("[]")) ? tagIds : "无标签";
        this.remark = remark != null ? remark : "无备注";
    }

    public String getCreateTime() {
        return createTime;
    }

    public String getTagIds() {
        return tagIds;
    }

    public String getRemark() {
        return remark;
    }
}
